#include <xtl.h>

int amigamain (LPSTR lpCmdLine,		    int nCmdShow);

int main( int argc, char **argv)
{
	amigamain (0, 0 ) ;
}

int xbox_check_events()
{
	return 0 ;
}

void xbox_frame( unsigned char *mbuf)
{
}
